
D4Science Infrastructure - VM Creation #10482

New Joomla Portal

Nov 29, 2017 03:57 PM - Michele Artini

Status: Closed Start date: Nov 29, 2017

Priority: Urgent Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Target version: System Configuration   

Infrastructure: Production Applications list and

version:

 

RAM: 3 Applications context

path:

 

CPU: 2 External storage data

disk:

 

DiskSpace: 10 Smartgears auth

connector:

 

Smartgears: No data transfer

enabled:

No

Smartgears Version:  PostgreSQL

database:

Yes

Application

Instructions:

 Number of VMs: 1

Smartgears scopes:    

Description

I need a new Joomla Installation (similar to #2106).

It is necessary for the deployment of a DEMO portal (it must be accessible from outside, in particular during a meeting next week).

I think that the server name is not important (something like demo-portal.x.y.z)

Please install also the php libraries for SOLR and Mongo.

It is not necessary to install JAVA, D-Net, solr and mongo because they are already deployed

on other machines .

History

#1 - Nov 29, 2017 05:24 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- RAM changed from 2 to 3

demo.openportal.d4science.org 146.48.123.161

#3 - Nov 29, 2017 07:58 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

#4 - Nov 30, 2017 02:52 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
